[Cart]

[UserData]

[viewBag]
==
<div class="form-group">
    <input class="form-control" name="name" id="name" type="text" value="{{obUser.isNotEmpty ? obUser.name}}" placeholder="{{obUser.isNotEmpty ? obUser.name : 'Nome*'|_}}" {{obUser.isNotEmpty ? 'disabled'}}>
</div>

<div class="form-group">
    <input class="form-control" name="last_name" id="last_name" type="text" value="{{obUser.isNotEmpty ? obUser.last_name}}" placeholder="{{obUser.isNotEmpty ? obUser.name : 'Cognome*'|_}}" {{obUser.isNotEmpty ? 'disabled'}}>
</div>
    
<div class="form-group">
    <input class="form-control" name="birthdate" id="birthdate" type="text" value="{{obUser.isNotEmpty ? obUser.property['birthdate']|date('Y-m-d') }}" placeholder="{{obUser.isNotEmpty ? obUser.property['birthdate']|date('Y-m-d') : 'Data di nascita*'|_}}" {{obUser.isNotEmpty ? 'disabled'}}>
</div>
<div class="form-group">
    <input class="form-control" name="address" id="address" type="text" value="" placeholder="Indirizzo*">
</div>
<div class="form-group">
    <input class="form-control" name="postcode" id="postcode" type="text" value="" placeholder="CAP*">
</div>
<div class="form-group">
    <input class="form-control" name="city" id="city" type="text" value="" placeholder="Città*">
</div>
<div class="form-group">
    <input class="form-control" name="region" id="region" type="text" value="" placeholder="Provincia*">
</div>
<div class="form-group">
    {#<label>Stato*</label>#}
    <select class="form-control" name="state" id="state" >
        <option value="">-- {{'Stato'|_}} --</option>
        <option value="AFG">Afghanistan</option>
        <option value="ALA">Åland Islands</option>
        <option value="ALB">Albania</option>
        <option value="DZA">Algeria</option>
        <option value="ASM">American Samoa</option>
        <option value="AND">Andorra</option>
        <option value="AGO">Angola</option>
        <option value="AIA">Anguilla</option>
        <option value="ATA">Antarctica</option>
        <option value="ATG">Antigua and Barbuda</option>
        <option value="ARG">Argentina</option>
        <option value="ARM">Armenia</option>
        <option value="ABW">Aruba</option>
        <option value="AUS">Australia</option>
        <option value="AUT">Austria</option>
        <option value="AZE">Azerbaijan</option>
        <option value="BHS">Bahamas</option>
        <option value="BGD">Bangladesh</option>
        <option value="BRB">Barbados</option>
        <option value="BLR">Belarus</option>
        <option value="BEL">Belgium</option>
        <option value="BLZ">Belize</option>
        <option value="BEN">Benin</option>
        <option value="BMU">Bermuda</option>
        <option value="BTN">Bhutan</option>
        <option value="BOL">Bolivia, Plurinational State of</option>
        <option value="BES">Bonaire, Sint Eustatius and Saba</option>
        <option value="BIH">Bosnia and Herzegovina</option>
        <option value="BWA">Botswana</option>
        <option value="BVT">Bouvet Island</option>
        <option value="BRA">Brazil</option>
        <option value="IOT">British Indian Ocean Territory</option>
        <option value="BRN">Brunei Darussalam</option>
        <option value="BGR">Bulgaria</option>
        <option value="BFA">Burkina Faso</option>
        <option value="BDI">Burundi</option>
        <option value="KHM">Cambodia</option>
        <option value="CMR">Cameroon</option>
        <option value="CAN">Canada</option>
        <option value="CPV">Cape Verde</option>
        <option value="CYM">Cayman Islands</option>
        <option value="CAF">Central African Republic</option>
        <option value="TCD">Chad</option>
        <option value="CHL">Chile</option>
        <option value="CHN">China</option>
        <option value="CXR">Christmas Island</option>
        <option value="CCK">Cocos (Keeling) Islands</option>
        <option value="COL">Colombia</option>
        <option value="COM">Comoros</option>
        <option value="COG">Congo</option>
        <option value="COD">Congo, the Democratic Republic of the</option>
        <option value="COK">Cook Islands</option>
        <option value="CRI">Costa Rica</option>
        <option value="CIV">Côte d'Ivoire</option>
        <option value="HRV">Croatia</option>
        <option value="CUB">Cuba</option>
        <option value="CUW">Curaçao</option>
        <option value="CYP">Cyprus</option>
        <option value="CZE">Czech Republic</option>
        <option value="DNK">Denmark</option>
        <option value="DJI">Djibouti</option>
        <option value="DMA">Dominica</option>
        <option value="DOM">Dominican Republic</option>
        <option value="ECU">Ecuador</option>
        <option value="EGY">Egypt</option>
        <option value="SLV">El Salvador</option>
        <option value="GNQ">Equatorial Guinea</option>
        <option value="ERI">Eritrea</option>
        <option value="EST">Estonia</option>
        <option value="ETH">Ethiopia</option>
        <option value="FLK">Falkland Islands (Malvinas)</option>
        <option value="FRO">Faroe Islands</option>
        <option value="FJI">Fiji</option>
        <option value="FIN">Finland</option>
        <option value="FRA">France</option>
        <option value="GUF">French Guiana</option>
        <option value="PYF">French Polynesia</option>
        <option value="ATF">French Southern Territories</option>
        <option value="GAB">Gabon</option>
        <option value="GMB">Gambia</option>
        <option value="GEO">Georgia</option>
        <option value="DEU">Germany</option>
        <option value="GHA">Ghana</option>
        <option value="GIB">Gibraltar</option>
        <option value="GRC">Greece</option>
        <option value="GRL">Greenland</option>
        <option value="GRD">Grenada</option>
        <option value="GLP">Guadeloupe</option>
        <option value="GUM">Guam</option>
        <option value="GTM">Guatemala</option>
        <option value="GGY">Guernsey</option>
        <option value="GIN">Guinea</option>
        <option value="GNB">Guinea-Bissau</option>
        <option value="GUY">Guyana</option>
        <option value="HTI">Haiti</option>
        <option value="HMD">Heard Island and McDonald Islands</option>
        <option value="VAT">Holy See (Vatican City State)</option>
        <option value="HND">Honduras</option>
        <option value="HKG">Hong Kong</option>
        <option value="HUN">Hungary</option>
        <option value="ISL">Iceland</option>
        <option value="IND">India</option>
        <option value="IDN">Indonesia</option>
        <option value="IRN">Iran, Islamic Republic of</option>
        <option value="IRQ">Iraq</option>
        <option value="IRL">Ireland</option>
        <option value="IMN">Isle of Man</option>
        <option value="ISR">Israel</option>
        <option value="ITA">Italia</option>
        <option value="JAM">Jamaica</option>
        <option value="JPN">Japan</option>
        <option value="JEY">Jersey</option>
        <option value="JOR">Jordan</option>
        <option value="KAZ">Kazakhstan</option>
        <option value="KEN">Kenya</option>
        <option value="KIR">Kiribati</option>
        <option value="PRK">Korea, Democratic People's Republic of</option>
        <option value="KOR">Korea, Republic of</option>
        <option value="KWT">Kuwait</option>
        <option value="KGZ">Kyrgyzstan</option>
        <option value="LAO">Lao People's Democratic Republic</option>
        <option value="LVA">Latvia</option>
        <option value="LBN">Lebanon</option>
        <option value="LSO">Lesotho</option>
        <option value="LBR">Liberia</option>
        <option value="LBY">Libya</option>
        <option value="LIE">Liechtenstein</option>
        <option value="LTU">Lithuania</option>
        <option value="LUX">Luxembourg</option>
        <option value="MAC">Macao</option>
        <option value="MKD">Macedonia, the former Yugoslav Republic of</option>
        <option value="MDG">Madagascar</option>
        <option value="MWI">Malawi</option>
        <option value="MYS">Malaysia</option>
        <option value="MDV">Maldives</option>
        <option value="MLI">Mali</option>
        <option value="MLT">Malta</option>
        <option value="MHL">Marshall Islands</option>
        <option value="MTQ">Martinique</option>
        <option value="MRT">Mauritania</option>
        <option value="MUS">Mauritius</option>
        <option value="MYT">Mayotte</option>
        <option value="MEX">Mexico</option>
        <option value="FSM">Micronesia, Federated States of</option>
        <option value="MDA">Moldova, Republic of</option>
        <option value="MCO">Monaco</option>
        <option value="MNG">Mongolia</option>
        <option value="MNE">Montenegro</option>
        <option value="MSR">Montserrat</option>
        <option value="MAR">Morocco</option>
        <option value="MOZ">Mozambique</option>
        <option value="MMR">Myanmar</option>
        <option value="NAM">Namibia</option>
        <option value="NRU">Nauru</option>
        <option value="NPL">Nepal</option>
        <option value="NLD">Netherlands</option>
        <option value="NCL">New Caledonia</option>
        <option value="NZL">New Zealand</option>
        <option value="NIC">Nicaragua</option>
        <option value="NER">Niger</option>
        <option value="NGA">Nigeria</option>
        <option value="NIU">Niue</option>
        <option value="NFK">Norfolk Island</option>
        <option value="MNP">Northern Mariana Islands</option>
        <option value="NOR">Norway</option>
        <option value="OMN">Oman</option>
        <option value="PAK">Pakistan</option>
        <option value="PLW">Palau</option>
        <option value="PSE">Palestinian Territory, Occupied</option>
        <option value="PAN">Panama</option>
        <option value="PNG">Papua New Guinea</option>
        <option value="PRY">Paraguay</option>
        <option value="PER">Peru</option>
        <option value="PHL">Philippines</option>
        <option value="PCN">Pitcairn</option>
        <option value="POL">Poland</option>
        <option value="PRT">Portugal</option>
        <option value="PRI">Puerto Rico</option>
        <option value="QAT">Qatar</option>
        <option value="REU">Réunion</option>
        <option value="ROU">Romania</option>
        <option value="RUS">Russian Federation</option>
        <option value="RWA">Rwanda</option>
        <option value="BLM">Saint Barthélemy</option>
        <option value="SHN">Saint Helena, Ascension and Tristan da Cunha</option>
        <option value="KNA">Saint Kitts and Nevis</option>
        <option value="LCA">Saint Lucia</option>
        <option value="MAF">Saint Martin (French part)</option>
        <option value="SPM">Saint Pierre and Miquelon</option>
        <option value="VCT">Saint Vincent and the Grenadines</option>
        <option value="WSM">Samoa</option>
        <option value="SMR">San Marino</option>
        <option value="STP">Sao Tome and Principe</option>
        <option value="SAU">Saudi Arabia</option>
        <option value="SEN">Senegal</option>
        <option value="SRB">Serbia</option>
        <option value="SYC">Seychelles</option>
        <option value="SLE">Sierra Leone</option>
        <option value="SGP">Singapore</option>
        <option value="SXM">Sint Maarten (Dutch part)</option>
        <option value="SVK">Slovakia</option>
        <option value="SVN">Slovenia</option>
        <option value="SLB">Solomon Islands</option>
        <option value="SOM">Somalia</option>
        <option value="ZAF">South Africa</option>
        <option value="SGS">South Georgia and the South Sandwich Islands</option>
        <option value="SSD">South Sudan</option>
        <option value="ESP">Spain</option>
        <option value="LKA">Sri Lanka</option>
        <option value="SDN">Sudan</option>
        <option value="SUR">Suriname</option>
        <option value="SJM">Svalbard and Jan Mayen</option>
        <option value="SWZ">Swaziland</option>
        <option value="SWE">Sweden</option>
        <option value="CHE">Switzerland</option>
        <option value="SYR">Syrian Arab Republic</option>
        <option value="TWN">Taiwan, Province of China</option>
        <option value="TJK">Tajikistan</option>
        <option value="TZA">Tanzania, United Republic of</option>
        <option value="THA">Thailand</option>
        <option value="TLS">Timor-Leste</option>
        <option value="TGO">Togo</option>
        <option value="TKL">Tokelau</option>
        <option value="TON">Tonga</option>
        <option value="TTO">Trinidad and Tobago</option>
        <option value="TUN">Tunisia</option>
        <option value="TUR">Turkey</option>
        <option value="TKM">Turkmenistan</option>
        <option value="TCA">Turks and Caicos Islands</option>
        <option value="TUV">Tuvalu</option>
        <option value="UGA">Uganda</option>
        <option value="UKR">Ukraine</option>
        <option value="ARE">United Arab Emirates</option>
        <option value="GBR">United Kingdom</option>
        <option value="USA">United States</option>
        <option value="UMI">United States Minor Outlying Islands</option>
        <option value="URY">Uruguay</option>
        <option value="UZB">Uzbekistan</option>
        <option value="VUT">Vanuatu</option>
        <option value="VEN">Venezuela, Bolivarian Republic of</option>
        <option value="VNM">Viet Nam</option>
        <option value="VGB">Virgin Islands, British</option>
        <option value="VIR">Virgin Islands, U.S.</option>
        <option value="WLF">Wallis and Futuna</option>
        <option value="ESH">Western Sahara</option>
        <option value="YEM">Yemen</option>
        <option value="ZMB">Zambia</option>
        <option value="ZWE">Zimbabwe</option>
    </select>
</div>
<h3 class="ps-checkout__heading">{{'DATI DI FATTURAZIONE'|_}}</h3>
<div class="form-group">
    {#<input class="form-control" name="input_4" id="input_1_4" type="text" value="" placeholder="Prefisso internazionale*">#}
    <select class="form-control" name="prefix" id="prefix" >
        <option value="">-- {{'Prefisso internazionale'|_}} --</option>

        <option value="93">Afghanistan  +93</option>
		<option value="1">Alaska  +1</option>
		<option value="355">Albania  +355</option>
		<option value="213">Algeria  +213</option>
		<option value="376">Andorra  +376</option>
		<option value="244">Angola  +244</option>
		<option value="1264">Anguilla  +1264</option>
		<option value="1268">Antigua e Barbuda  +1268</option>
		<option value="599">Antille Olandesi  +599</option>
		<option value="966">Arabia Saudita  +966</option>
		<option value="54">Argentina  +54</option>
		<option value="374">Armenia  +374</option>
		<option value="297">Aruba  +297</option>
		<option value="247">Ascensione  +247</option>
		<option value="61">Australia  +61</option>
		<option value="67207">Australia Antartico  +67207</option>
		<option value="43">Austria  +43</option>
		<option value="994">Azerbaigian  +994</option>
		<option value="1242">Bahamas  +1242</option>
		<option value="973">Bahrein  +973</option>
		<option value="880">Bangladesh  +880</option>
		<option value="1246">Barbados  +1246</option>
		<option value="32">Belgio  +32</option>
		<option value="501">Belize  +501</option>
		<option value="229">Benin  +229</option>
		<option value="1441">Bermuda  +1441</option>
		<option value="975">Bhutan  +975</option>
		<option value="375">Bielorussia  +375</option>
		<option value="95">Birmania (ora Myanmar)  +95</option>
		<option value="591">Bolivia  +591</option>
		<option value="387">Bosnia Erzegovina  +387</option>
		<option value="267">Botswana  +267</option>
		<option value="55">Brasile  +55</option>
		<option value="673">Brunei  +673</option>
		<option value="359">Bulgaria  +359</option>
		<option value="226">Burkina Faso  +226</option>
		<option value="257">Burundi  +257</option>
		<option value="855">Cambogia  +855</option>
		<option value="237">Camerun  +237</option>
		<option value="1">Canada  +1</option>
		<option value="238">Capo Verde  +238</option>
		<option value="235">Ciad  +235</option>
		<option value="56">Cile  +56</option>
		<option value="86">Cina  +86</option>
		<option value="357">Cipro  +357</option>
		<option value="57">Colombia  +57</option>
		<option value="269">Comore  +269</option>
		<option value="242">Congo  +242</option>
		<option value="682">Cook  +682</option>
		<option value="850">Corea del Nord  +850</option>
		<option value="82">Corea del Sud  +82</option>
		<option value="225">Costa d'Avorio  +225</option>
		<option value="506">Costarica  +506</option>
		<option value="385">Croazia  +385</option>
		<option value="53">Cuba  +53</option>
		<option value="45">Danimarca  +45</option>
		<option value="246">Diego Garcia  +246</option>
		<option value="1767">Dominica  +1767</option>
		<option value="593">Ecuador  +593</option>
		<option value="20">Egitto  +20</option>
		<option value="503">El Salvador  +503</option>
		<option value="971">Emirati Arabi Uniti  +971</option>
		<option value="291">Eritrea  +291</option>
		<option value="372">Estonia  +372</option>
		<option value="251">Etiopia  +251</option>
		<option value="7">Federazione Russa  +7</option>
		<option value="679">Figi  +679</option>
		<option value="63">Filippine  +63</option>
		<option value="358">Finlandia  +358</option>
		<option value="33">Francia  +33</option>
		<option value="241">Gabon  +241</option>
		<option value="220">Gambia  +220</option>
		<option value="995">Georgia  +995</option>
		<option value="49">Germania  +49</option>
		<option value="233">Ghana  +233</option>
		<option value="1876">Giamaica  +1876</option>
		<option value="81">Giappone  +81</option>
		<option value="350">Gibilterra  +350</option>
		<option value="253">Gibuti  +253</option>
		<option value="962">Giordania  +962</option>
		<option value="44">Gran Bretagna  +44</option>
		<option value="30">Grecia  +30</option>
		<option value="1473">Grenada  +1473</option>
		<option value="299">Groenlandia  +299</option>
		<option value="590">Guadalupa  +590</option>
		<option value="671">Guam  +671</option>
		<option value="502">Guatemala  +502</option>
		<option value="224">Guinea  +224</option>
		<option value="245">Guinea Bissau  +245</option>
		<option value="240">Guinea Ecuatoriale  +240</option>
		<option value="592">Guyana  +592</option>
		<option value="594">Guyana Francese  +594</option>
		<option value="509">Haiti  +509</option>
		<option value="504">Honduras  +504</option>
		<option value="852">Hong Kong  +852</option>
		<option value="91">India  +91</option>
		<option value="62">Indonesia  +62</option>
		<option value="98">Iran  +98</option>
		<option value="964">Iraq  +964</option>
		<option value="353">Irlanda  +353</option>
		<option value="354">Islanda  +354</option>
		<option value="1345">Isole Cayman  +1345</option>
		<option value="500">Isole Falkland  +500</option>
		<option value="298">Isole Fær Oer  +298</option>
		<option value="670">Isole Marianne  +670</option>
		<option value="692">Isole Marshall  +692</option>
		<option value="672">Isole Norfolk  +672</option>
		<option value="677">Isole Salomone  +677</option>
		<option value="1284">Isole Vergini (GBR)  +1284</option>
		<option value="1340">Isole Vergini (U.S.)  +1340</option>
		<option value="972">Israele  +972</option>
		<option value="39">Italia  +39</option>
		<option value="996">Kazakistan  +996</option>
		<option value="254">Kenia  +254</option>
		<option value="996">Kirghizstan  +996</option>
		<option value="686">Kiribati  +686</option>
		<option value="965">Kuwait  +965</option>
		<option value="856">Laos  +856</option>
		<option value="266">Lesotho  +266</option>
		<option value="371">Lettonia  +371</option>
		<option value="961">Libano  +961</option>
		<option value="231">Liberia  +231</option>
		<option value="218">Libia  +218</option>
		<option value="423">Liechtenstein  +423</option>
		<option value="370">Lituania  +370</option>
		<option value="352">Lussemburgo  +352</option>
		<option value="853">Macao  +853</option>
		<option value="389">Macedonia  +389</option>
		<option value="261">Madagascar  +261</option>
		<option value="265">Malawi  +265</option>
		<option value="960">Maldive  +960</option>
		<option value="60">Malesia  +60</option>
		<option value="223">Mali  +223</option>
		<option value="356">Malta  +356</option>
		<option value="212">Marocco  +212</option>
		<option value="596">Martinica  +596</option>
		<option value="222">Mauritania  +222</option>
		<option value="230">Mauritius  +230</option>
		<option value="52">Messico  +52</option>
		<option value="373">Moldavia  +373</option>
		<option value="377">Monaco (Principato di)  +377</option>
		<option value="976">Mongolia  +976</option>
		<option value="382">Montenegro  +382</option>
		<option value="1664">Montserrat  +1664</option>
		<option value="258">Mozambico  +258</option>
		<option value="264">Namibia  +264</option>
		<option value="977">Nepal  +977</option>
		<option value="505">Nicaragua  +505</option>
		<option value="234">Nigeria  +234</option>
		<option value="683">Niue  +683</option>
		<option value="47">Norvegia  +47</option>
		<option value="687">Nuova Caledonia  +687</option>
		<option value="64">Nuova Zelanda  +64</option>
		<option value="968">Oman  +968</option>
		<option value="31">Paesi Bassi (Olanda)  +31</option>
		<option value="92">Pakistan  +92</option>
		<option value="680">Palau  +680</option>
		<option value="507">Panama  +507</option>
		<option value="675">Papua Nuova Guinea  +675</option>
		<option value="595">Paraguay  +595</option>
		<option value="51">Perù  +51</option>
		<option value="689">Polinesia Francese  +689</option>
		<option value="48">Polonia  +48</option>
		<option value="351">Portogallo  +351</option>
		<option value="1787">Porto Rico  +1787</option>
		<option value="974">Qatar  +974</option>
		<option value="420">Repubblica Ceca  +420</option>
		<option value="236">Repubblica Centrafrica  +236</option>
		<option value="243">Repubblica Dem. del Congo  +243</option>
		<option value="1">Repubblica Dominicana  +1</option>
		<option value="262">Reunion (Francia)  +262</option>
		<option value="40">Romania  +40</option>
		<option value="250">Ruanda  +250</option>
		<option value="290">Saint Elena  +290</option>
		<option value="1869">Saint Kitts e Nevis  +1869</option>
		<option value="508">Saint Pierre e Miquelon  +508</option>
		<option value="1784">Saint Vincent  +1784</option>
		<option value="684">Samoa Americane  +684</option>
		<option value="685">Samoa Occidentale  +685</option>
		<option value="378">San Marino  +378</option>
		<option value="1758">Santa Lucia  +1758</option>
		<option value="239">Sao Tomè e Principe  +239</option>
		<option value="221">Senegal  +221</option>
		<option value="381">Serbia  +381</option>
		<option value="248">Seychelles  +248</option>
		<option value="232">Sierra Leone  +232</option>
		<option value="65">Singapore  +65</option>
		<option value="963">Siria  +963</option>
		<option value="421">Slovacchia  +421</option>
		<option value="386">Slovenia  +386</option>
		<option value="252">Somalia  +252</option>
		<option value="34">Spagna  +34</option>
		<option value="94">Sri Lanka  +94</option>
		<option value="27">Sudafrica  +27</option>
		<option value="249">Sudan  +249</option>
		<option value="46">Svezia  +46</option>
		<option value="41">Svizzera  +41</option>
		<option value="268">Swaziland  +268</option>
		<option value="737">Tajikistan  +737</option>
		<option value="886">Taiwan  +886</option>
		<option value="255">Tanzania  +255</option>
		<option value="66">Thailandia  +66</option>
		<option value="228">Togo  +228</option>
		<option value="676">Tonga  +676</option>
		<option value="1868">Trinidad e Tobago  +1868</option>
		<option value="216">Tunisia  +216</option>
		<option value="90">Turchia  +90</option>
		<option value="993">Turkmenistan  +993</option>
		<option value="1649">Turks e Caicos  +1649</option>
		<option value="688">Tuvalu  +688</option>
		<option value="380">Ucraina  +380</option>
		<option value="256">Uganda  +256</option>
		<option value="36">Ungheria  +36</option>
		<option value="598">Uruguay  +598</option>
		<option value="1">USA (Stati Uniti d'America)  +1</option>
		<option value="998">Uzbekistan  +998</option>
		<option value="678">Vanuato  +678</option>
		<option value="58">Venezuela  +58</option>
		<option value="84">Vietnam  +84</option>
		<option value="681">Wallis e Futuna  +681</option>
		<option value="967">Yemen  +967</option>
		<option value="260">Zambia  +260</option>
		<option value="263">Zimbabwe  +263</option>



    </select>
</div>
<div class="form-group">
    <input class="form-control" name="phone" id="phone" type="text" value="" placeholder="Telefono*">
</div>
<div class="form-group">
    <input class="form-control"  name="email" id="email" type="text" value="{{obUser.isNotEmpty ? obUser.email}}" placeholder="{{obUser.isNotEmpty ? obUser.email : 'Indirizzo email*'}}" {{obUser.isNotEmpty ? 'disabled'}}>
</div>
<div class="form-group">
    <input class="form-control" name="cf" id="cf" type="text" value="" placeholder="{{'Codice Fiscale (obbligatorio per clienti italiani)'|_}}*">
</div>